/*Написание статьи*/
.write .button{ margin-bottom: 30px;  margin-top: 30px;}

.write .theme{ margin-bottom: 20px; }

.isset-image{ margin-top: 25px; }

.isset-image p{ padding: 0 0 10px 0;}

.button_delete{
	position: sticky;
	float: right;
	top: 15%;
	background: #FFF;
	border: none;
	border-radius: 8px;
	cursor: pointer;
	z-index: 9999;
}

.button_delete:hover{ color: #00BFFF; }

.button_delete .fas{
	font-size: 20px;
	margin: 15px;
}

.redaction-title{
	margin: 30px 0 30px 0;
}

.redaction-title h4{
	font-size: 20px;
	font-weight: 600;
}

.redaction-title p,
.old-img{
	margin-top: 5px;
}

.redaction-title input,
.redaction-title select{
	margin: 0;
	margin-top: 10px;
	width: 50%;
}

.redaction-title .isset-image{
	margin: 0;
}

#errors{
	display: flex;
	justify-content: center;
	align-items: center;
	color: red;
	z-index: 9999;
}